.ul-map-partnet{
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    padding-left:0 !important;
    list-style: none;
}

.nawi-map-partnet{
    font-size: 22px;
    font-weight: bold;
}

#map-canvas .ul-map-partnet {
    font-family: 16px;
}

#map-canvas .ul-map-partnet li{
    padding-bottom: 4px;
}

#map-canvas .f-mt10{
    margin-top: 8px;;
    margin-bottom: 3px;
}